<app-navbar-musica></app-navbar-musica>

<app-loading *ngIf="loading"></app-loading>

<div *ngIf="error" class="alert alert-danger animated fadeIn">
    <h3>Error</h3>
    <p>
        {{ mensajeError }}
    </p>
</div>

<app-tarjetas-musica [items]="nuevasCanciones"></app-tarjetas-musica>

<br>
<br>
